mod_gzip: TRANSMIT_ERROR:ISMEM:104 / PostgreSQL 7.3.4 install

投稿日: 2003年08月04月

mod_gzip: TRANSMIT_ERROR:ISMEM:104

メモリが足りないのかエラーが出てた。要調査

PostgreSQL 7.3.4 install

7.3.1 からアップグレード.

doc/README.mb.jp によると

 PostgreSQL 7.3からはconfigureのオプション指定の有無に関わらず,マル
 チバイトサポートが有効になっていますので,特にconifgure時にマルチバ
 イト用の特別なオプションを指定する必要はありません.

らしい、しかも –enable-syslog も標準で組み込まれてる

./configure
make
su
make install
cp contrib/start-scripts/linux /etc/rc.d/init.d/postgres
chmod 755 /etc/rc.d/init.d/postgres
chkconfig --add postgres

名前:宮内 はじめ

Code for Nagoya名誉代表

E2D3名古屋支部長

プログラマーです。GISやデータビズが好きです。このサイトは宮内の個人的なメモです。

プロフィール

お問い合わせ